.visible {
  opacity: 1!important;
  visibility: visible!important;
}
@media (min-width: 1191px) {
  header .tool-w {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    width: auto;
    position: static;
    float: none;
  }
  .fright-lg {
    float: right;
  }
  .general.news ul {
    padding-right: 15px;
  }
}
@media (max-width: 1190px) {
  .wrapper {
    padding-bottom: 392px;
  }
  header {
    position: relative;
    margin: 0;
    height: 50px;
  }
  header .row,
  header *[class*="col-"],
  header .container {
    position: static;
  }
  header > .container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  header > .container > .row {
    height: 50px;
  }
  header > .container > .row:last-child {
    border-bottom: solid 1px #dddddd;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
  }
  header > .container > .row:last-child.visible {
    height: auto;
  }
  header > .container > .row:last-child *[class*="col-"] {
    padding: 0;
  }
  header .logo-w {
    height: 50px;
  }
  header .mobile-menu {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    width: 100%;
    background: #ffffff;
    z-index: 1000;
    position: relative;
  }
  header .mobile-menu + div {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
  }
  header .mobile-menu a {
    color: #333333;
    font-size: 18px;
    line-height: 1.2em;
  }
  header .tool-links {
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  header .tool-links li {
    display: block;
    margin: 0;
    width: 100%;
    padding: 0;
  }
  header .tool-links li.active a:before {
    display: none;
  }
  header .tool-links li.corporate {
    background: none;
    margin-top: 16px;
  }
  header .tool-links li:first-child {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  header .tool-w {
    text-align: left;
    position: relative;
    padding-top: 15px;
  }
  header .tool-w-lang {
    position: absolute;
    border-bottom: solid 1px #dddddd;
    top: 0;
    left: 0;
    width: 100%;
  }
  header .tool-w-contacts {
    margin-top: 52px;
  }
  header .lang {
    display: block;
    padding: 0 38px 15px;
    text-align: center;
    border: none;
  }
  header .lang li {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    margin: 0 -5px 0 0;
  }
  header .lang li:first-child {
    margin: 0 -5px 0 0;
  }
  header .lang li:last-child {
    margin: 0;
  }
  header .lang li.active a {
    position: relative;
    display: inline-block;
    vertical-align: top;
  }
  header .lang li.active a:before {
    display: none;
  }
  header .lang li.active a:after {
    content: '';
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    height: 1px;
    background: #148c94;
    margin: 2px 0 0;
  }
  header .button {
    position: static;
    padding: 0;
    margin: 16px 0 0 0;
    text-align: left;
  }
  header .button a {
    border: none;
    color: #008c95;
    display: inline-block;
    padding-left: 0;
  }
  header .menu-handle {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    width: 50px;
    height: 50px;
    background: #008c95;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    z-index: 1001;
  }
  header .menu-handle:before,
  header .menu-handle:after {
    position: absolute;
    content: '';
    display: block;
    height: 2px;
    width: 20px;
    border: solid #ffffff;
    border-width: 2px 0;
    padding: 5px 0;
    top: 50%;
    left: 50%;
    margin: -7px 0 0 -11px;
  }
  header .menu-handle:after {
    border: none;
    padding: 0;
    height: 2px;
    background: #ffffff;
    margin-top: -1px;
  }
  header .menu-handle.active {
    background: #ffffff;
    border: solid #dddddd;
    border-width: 0 1px 1px 0;
  }
  header .menu-handle.active:before {
    border-color: #008c95;
  }
  header .menu-handle.active:after {
    background-color: #008c95;
  }
  header .menu-handle + .container {
    height: 50px;
  }
  header nav {
    width: 100%;
    padding: 0;
  }
  header nav ul {
    margin-left: 0;
  }
  header nav ul li {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 15px 0;
  }
  header nav ul li .menu-inner {
    background: #ecf0f1;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #e5e5e5;
    position: static;
    padding: 0;
    margin: 15px 0 0 0;
  }
  header nav ul li .menu-inner .menu-w ul li {
    line-height: 26px;
    margin: 15px 0;
  }
  header nav ul li .menu-inner .menu-w ul li a {
    white-space: normal;
  }
  header nav ul li .menu-inner .menu-w ul li.has-children a:after,
  header nav ul li .menu-inner .menu-w ul li.has-children:hover a:after,
  header nav ul li .menu-inner .menu-w ul li.has-children a:before,
  header nav ul li .menu-inner .menu-w ul li.has-children:hover a:before {
    display: none;
  }
  header nav ul li .menu-inner .menu-w ul li.has-children:hover ul,
  header nav ul li .menu-inner .menu-w ul li.has-children:hover:hover ul {
    display: none;
  }
  header nav ul li .menu-inner .menu-w ul li ul {
    position: static;
    border-left: 0;
    border-right: 0;
    background: #e1e5e6;
    margin: 15px 0 0 0;
  }
  header nav ul li .menu-inner .menu-w ul li a {
    height: auto;
    line-height: 26px;
    padding: 0;
    position: relative;
    display: inline-block;
    vertical-align: top;
  }
  header nav ul li .menu-inner .menu-w ul li:hover > a {
    background: none;
    color: inherit;
  }
  header nav ul li .menu-inner .menu-w > ul > li a {
    font-size: 18px;
    line-height: 24px;
  }
  header nav ul li .menu-inner .menu-w > ul > li > ul > li a {
    font-size: 16px;
    line-height: 22px;
  }
  header nav ul li .menu-inner .menu-w > ul > li.has-children > a span,
  header nav ul li .menu-inner .menu-w > ul > li.has-children:hover > a span {
    position: absolute;
    left: 100%;
    height: 100%;
    top: 0;
    width: 1000%;
  }
  header nav ul li .menu-inner .menu-w > ul > li.has-children.opened:before {
    background-position: 0 0;
  }
  header nav ul li:hover .menu-inner {
    display: none;
  }
  header nav ul li:hover a {
    background: none;
    color: inherit;
  }
  header nav ul li.has-children {
    position: relative;
  }
  header nav ul li.has-children:before {
    content: '';
    display: block;
    position: absolute;
    top: 9px;
    right: 15px;
    width: 15px;
    height: 8px;
    margin: 0 0 0 15px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAARCAYAAAACCvahAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATdJREFUeNqMk7FLw0AYxS+tIkbBxd1dnAzdSuqQUehgRToVwUFw039DnBy6Faci6KZCNytOemMGpVOcCqWDi6UUqe8r70oId6kf/Eh6fb9Hcr16m5fXyjIeuOL9OZhmA4OLM7VkEYugCU74eR2cgt9sMCsvgxtQBz9ck5I10AATl7wCbkEVfIN9rj+wzAdHYGyEAq8+QyIOQQReScS1KjN+Wt4AHYb6YA/o1BNprvWZ6dCZydJWBgkIQWzZxJjffTH7aGTZzQ9QAT3lnh4LPrmBsw3blZutdmuqFk+S1I+354chCIIdXFfBu/rflMBIax0XuHtPfKRFEzLrm3d+AzVwz/fOEyVzSGf+O3dZcOcoMKJknrOHJK8gLXbzzna6oMZ/k1W0yabggJJyiS5Z5oUFnkuU+RNgALI2SI8aIsSYAAAAAElFTkSuQmCC);
    background-position: 0 -9px;
    border: 0;
  }
  header nav ul li.has-children > a {
    position: relative;
    display: inline-block;
    vertical-align: top;
  }
  header nav ul li.has-children > a span {
    position: absolute;
    left: 100%;
    height: 100%;
    top: 0;
    width: 1000%;
  }
  header nav ul li.has-children.has-children.opened:before {
    background-position: 0 0;
  }
  header nav ul li.has-children ._m-handler {
    display: block;
    height: 26px;
  }
  header nav ul li.opened .menu-inner {
    display: block;
  }
  header nav ul li a {
    font-size: 22px;
    line-height: 26px;
    font-weight: 500;
    border: 0;
    margin: 0 0 0 12px;
    padding: 0;
  }
  header nav ul li a:hover {
    color: #008c95;
  }
  header .logo {
    margin: 8px auto 0;
    width: 126px;
    height: 26px;
  }
  header .search-handle {
    width: 50px;
    height: 50px;
    background: #008c95;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 1001;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
  }
  header .search-handle:before {
    position: absolute;
    content: '';
    width: 22px;
    height: 22px;
    background: url(../img/search-icon.png) 0 -22px no-repeat;
    top: 50%;
    left: 50%;
    margin: -11px 0 0 -11px;
  }
  header .search-handle.active {
    background-color: #ffffff;
    border: solid #dddddd;
    border-width: 0 0 1px 1px;
  }
  header .search-handle.active:before {
    background-position: 0 0;
  }
  header form.search {
    position: absolute;
    width: 100%;
    height: 50px;
    background: #eef1f2;
    left: 0;
    top: 50px;
    z-index: 1000;
    overflow: hidden;
    border: solid #dddddd;
    border-width: 0 0 1px 0;
  }
  header form.search input[type="text"] {
    background: #eef1f2;
    width: 100%;
    text-align: left;
    font-size: 28px;
    line-height: 48px;
    height: 50px;
    color: #333333;
    font-family: "Open Sans";
    font-weight: 300;
  }
  header form.search input[type="text"] {
    padding-right: 112px;
  }
  header form.search .submit {
    width: 112px;
    height: 50px;
    background: #008c95;
    position: absolute;
    right: 0;
    top: 0;
  }
  header form.search .submit:before {
    position: absolute;
    content: 'Поиск';
    text-transform: uppercase;
    font-weight: 300;
    font-size: 28px;
    line-height: 50px;
    height: 50px;
    width: 100%;
    left: 0;
    top: 0;
    color: #ffffff;
    text-align: center;
  }
  header form.search .submit input[type="submit"] {
    background: none;
    color: #ffffff;
    padding: 0;
    margin: 0;
    width: 100%;
    line-height: 50px;
    height: 50px;
  }
  .hero .title {
    font-size: 40px;
    line-height: 40px;
  }
  .hero .cta {
    margin-top: 20px;
  }
  .general {
    margin-bottom: 24px;
  }
  .general.news ul {
    padding-right: 20px;
  }
  .general.news .cta {
    /*display: none;*/
  }
  .title + .general {
    margin-top: -24px;
  }
  .tools {
    display: none;
  }
  .sidebar .image {
    width: 354px;
    height: 354px;
  }
  .sidebar .image img {
    width: 354px;
    height: 354px;
  }
  .sidebar .cta {
    margin-bottom: 0;
  }
  footer {
    height: 352px;
    margin-top: 40px;
  }
  footer .social {
    margin-bottom: 16px;
  }
  footer nav {
    margin-top: 18px;
  }
  footer .logo {
    float: none;
    margin-top: 26px;
  }
  footer .copy {
    float: none;
    width: 150px;
    text-align: right;
    font-weight: normal;
    margin-bottom: 40px;
  }
  .map {
    margin-top: -24px;
  }
  .map #map {
    width: 100%;
    margin-left: 0;
    left: 0;
  }
  article p,
  article h2,
  article h1,
  article h3,
  article h4,
  article h5,
  article ul,
  article ol {
    margin-left: 0;
  }
  article .banner-main {
    overflow: hidden;
    padding-top: 400px;
    position: relative;
    width: 100%;
  }
  article .banner-main img {
    height: 400px;
    width: auto;
    position: absolute;
    top: 0;
  }
  article .banner {
    overflow: hidden;
    padding-top: 400px;
    position: relative;
  }
  article .banner p {
    width: auto;
    position: static;
  }
  article .banner img {
    max-height: 400px;
    width: auto;
    position: absolute;
    top: 0;
  }
  article .sidebar {
    margin-top: 0;
  }
  article .cta {
    margin-bottom: 40px;
  }
  .bordered input[type="submit"] {
    width: 210px;
  }
  .product .info {
    font-size: 13px;
  }
  .product .cta {
    font-size: 15px;
  }
  .product .links {
    margin-bottom: 16px;
  }
  .select-w select {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding-right: 50px;
  }
  .select-w .handle {
    width: 50px;
    height: 50px;
  }
  .select-w .handle:before,
  .select-w .handle:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 11px 0 11px;
    border-color: #008c95 transparent transparent transparent;
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -11px;
  }
  .select-w .handle:after {
    border-color: #eef1f2 transparent transparent transparent;
    margin: -8px 0 0 -11px;
  }
  .select-w .handle:before {
    margin-top: -5px;
  }
  .cta-btn {
    font-size: 24px;
    line-height: 58px;
    height: 58px;
    width: 300px;
    margin-bottom: 38px;
  }
  .block.press {
    margin-bottom: 24px;
  }
  .news-list {
    margin-top: 12px;
  }
  .person-info-w {
    padding-top: 28px;
  }
  .person-info-w p {
    margin: 0 0 28px 0;
    width: 90%;
  }
  .side-news {
    margin-top: 32px;
  }
  .side-news .news-block .image {
    height: auto;
  }
  .side-news .news-block .image img {
    height: auto;
    width: 100%;
  }
  .structure .groups .title {
    font-size: 20px;
  }
  .structure .groups ul {
    font-size: 14px;
    line-height: 16px;
  }
  .structure .groups > div ul {
    margin-bottom: 8px;
  }
  .structure .groups > div:last-child ul {
    margin-bottom: 0;
  }
  .structure .groups > div + div .title:first-child {
    margin-top: 8px;
  }
  .graphs .graph > .title {
    font-size: 22px;
    line-height: 24px;
    font-weight: 400;
  }
  .graphs .total {
    font-size: 70px;
    line-height: 70px;
    height: 70px;
    margin-top: -35px;
  }
  .graphs .total span {
    font-size: 40px;
  }
  .history {
    padding-left: 150px;
  }
  .milestone {
    margin-left: 150px;
    width: 100%;
  }
  .milestone .year {
    width: 140px;
    height: 90px;
    border-radius: 90px;
    font-size: 26px;
    line-height: 90px;
  }
  .milestone.right .year {
    left: -180px;
    top: 50%;
    margin: -70px 0 0 0;
  }
  .milestone.right .inner:after {
    top: 50%;
    margin-top: -20px;
  }
  .milestone.right .inner.w-image {
    padding-top: 170px;
    margin-top: -150px;
  }
  form.search.search-video {
    line-height: 48px;
    font-size: 16px;
  }
  .timeline {
    left: 56px;
    top: 45px;
  }
  .map-legend {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 18px;
  }
  .map-legend ul li {
    padding-left: 24px;
  }
  .map-legend ul li span {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    top: 2px;
  }
  .info-facts {
    font-size: 19px;
    line-height: 21px;
  }
  .info-facts b {
    font-size: 50px;
    line-height: 52px;
  }
  .info-facts b span {
    font-size: 32px;
  }
  .select-bg {
    height: 0;
    background: #eef1f2;
    transition: height 0.2s linear;
    -webkit-transition: height 0.2s linear;
  }
  .select-bg.active {
    height: 62px;
  }
  .map-tabs {
    position: relative;
  }
  .map-tabs .tab {
    position: static;
    width: 50%;
    text-align: center;
    z-index: 1;
  }
  .map-tabs .tab a {
    width: 100%;
  }
  .map-tabs .tab .select-w {
    margin: 0;
    right: 0;
    left: 0;
    top: 55px;
    width: auto;
    margin: 0 25px;
    height: 52px;
  }
  .map-tabs .tab.can-select.active {
    overflow: visible;
    padding-right: 25px;
  }
  .map-tabs .tab.can-select.active .select-w {
    right: 0;
  }
  #map {
    position: relative;
    z-index: 2;
  }
  .subdivision.group1,
  .subdivision.group2 {
    width: 50%;
  }
  .subdivision.group3,
  .subdivision.group4,
  .subdivision.group5 {
    width: 33.339%;
    margin-top: 0;
  }
  .subdivision.group3 {
    margin-left: 0;
  }
  .subdivision span {
    width: 260px;
  }
}
@media (max-width: 1199px) {
  .block .image {
    width: 100%;
  }
  .block .image img {
    width: 100%;
    height: auto;
  }
  .contacts > .row > div {
    margin-top: 0;
  }
  .person .image {
    height: auto;
  }
}
@media (max-width: 991px) {
  .contacts > .row > div {
    margin-top: 0;
  }
  .subdivision {
    font-size: 14px;
    display: block;
  }
  .subdivision.group1,
  .subdivision.group2,
  .subdivision.group3,
  .subdivision.group4,
  .subdivision.group5 {
    width: 100%;
    margin: 0;
  }
  .subdivision:first-child {
    margin-top: 16px;
  }
  .subdivision span {
    width: auto;
  }
}
@media (max-width: 767px) {
  .infographics {
    display: none;
  }
  .map .info {
    display: none;
  }
  .map .info ul {
    float: right;
  }
  .map .info .cta {
    clear: right;
    float: right;
    margin-right: 108px;
  }
  .sidebar .image {
    width: 100%;
    height: auto;
  }
  .sidebar .image img {
    width: 100%;
    height: auto;
  }
  .news {
    padding-bottom: 10px;
  }
  .general {
    height: auto;
  }
  .general .image {
    height: auto;
  }
  .general .image img {
    position: static;
    width: 100%;
    height: auto;
    margin: 0;
  }
  .product .image {
    display: block;
    width: 100%;
    height: 200px;
  }
  .product .image img {
    width: 100%;
    height: auto;
  }
  .product .image + .info {
    display: block;
    margin-left: 20px;
    margin-top: 222px;
  }
  .product .links {
    margin-bottom: 0;
  }
  header .tool-w:first-child {
    display: table-footer-group;
  }
  header .tool-w:last-child {
    display: table-header-group;
  }
  header nav ul li {
    display: block;
    float: none;
  }
  .select-w select {
    height: 42px;
    line-height: 42px;
    padding-right: 42px;
  }
  .select-w .handle {
    width: 42px;
    height: 42px;
  }
  .select-w .handle:before,
  .select-w .handle:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #008c95 transparent transparent transparent;
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    margin: -4px 0 0 -8px;
  }
  .select-w .handle:after {
    border-color: #eef1f2 transparent transparent transparent;
    margin: -6px 0 0 -8px;
  }
  .select-w .handle:before {
    margin-top: -3px;
  }
  .map-tabs .tab .select-w {
    top: 60px;
    height: 44px;
  }
  .contacts > .row > div {
    margin-top: 20px;
  }
  .graphs .graph > .title {
    font-size: 20px;
    line-height: 22px;
    font-weight: 400;
  }
  .graphs .total {
    font-size: 60px;
    line-height: 60px;
    height: 60px;
    margin-top: -30px;
  }
  .graphs .total span {
    font-size: 35px;
  }
  .info-facts {
    font-size: 16px;
    line-height: 18px;
  }
  .info-facts b {
    font-size: 42px;
    line-height: 44px;
  }
  .info-facts b span {
    font-size: 26px;
  }
}
@media (max-width: 640px) {
  .col-xs-6 {
    width: 100%;
  }
  .col-xs-offset-6 {
    margin-left: 0;
  }
  header nav ul li {
    width: 100%;
  }
  header nav ul li a {
    padding: 0;
    margin-left: 10px;
  }
  .map .info .cta {
    margin-right: 0;
  }
  .press .title {
    font-size: 16px;
  }
}
@media (max-width: 580px) {
  .press.grey .image img {
    height: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1190px){
  .subdivision.group4{
    margin-left: 0;
  }
  .subdivision.group3,.subdivision.group5{
    margin-left: -4px;;
  }
}